<!DOCTYPE html>
<html lang="es">
<head>
	<title>BACALARI</title>
	<meta name="lang" content="es" />
	<meta charset="utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="format-detection" content="address=no,email=no,telephone=no">
	<meta name="viewport" content="width=device-width, initial-scale=1.0 user-scalable=no">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,700;1,300;1,700&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="../css/splide.min.css">
	<link rel="stylesheet" type="text/css" href="../css/style.css">
	<link rel="stylesheet" type="text/css" href="../css/responsive.css">

	<link rel="shortcut icon" type="image/x-icon" href="../img/favicon.ico">

	<script src="../js/jquery.min.js"></script>

	<script src="../js/lib/greensock/TweenMax.min.js"></script>
	<script src="../js/scrollmagic/minified/ScrollMagic.min.js"></script>
	<script src="../js/scrollmagic/minified/plugins/animation.gsap.min.js"></script>

	<script src="../js/splide.min.js"></script>
	
	<script type="text/javascript" src="../js/code.js"></script>



</head>




<body>

<header>
	<div class="header_int">
		<div class="hi">
			<a href="./" class="logo_icon">
				<img src="../img/logo.png">
			</a>
		</div>
		<div class="hi">
			<a href="./" class="logo">
				<img src="../img/logo.svg">
			</a>
		</div>
		<div class="hi">
			<div class="btn_menu">
				<span></span>
			</div>
			<nav class="idioma">
				<span class="m_item act">Inglés</span>
				<a href="../es" class="m_item">Español</a>
			</nav>
		</div>
		
	</div>


	<div class="menu_ext">
		<div class="content">
			<div class="image_menu">
				<div class="image_menu_int">
					<img src="../upload/01.jpg"> 
				</div>
			</div>
			<nav class="menu">
				<a href="?p=about" class="m_item"><span>About</span></a>
				<a href="?p=habitacion" class="m_item"><span>Rooms</span></a>
				<a href="?p=galeria" class="m_item"><span>Gallery</span></a>
				<a href="?p=restaurante" class="m_item"><span>Restaurant</span></a>
				<a href="" target="_blank" class="m_item"><span>Tours</span></a>
				<a href="" target="_blank" class="m_item"><span>Reservations</span></a>
			</nav>
		</div>
	</div>
</header>

<div class="wrapper">

	<?php 
	if ($_GET['p']) {
	// if (isset($_GET['p'])) {
	$pagina = 'page/'. $_GET['p'] . '.php'; 
	include $pagina;	
	?>	
	<?php
	} else {
	?>
		<!-- menu -->
		<section class="sec_home">
			<div class="content">
				<div class="image_menu">
					<div class="image_menu_int">
						<img src="../upload/01.jpg"> 
					</div>
				</div>
				<nav class="menu">
					<a href="?p=about" class="m_item"><span>About</span></a>
					<a href="?p=habitacion" class="m_item"><span>Rooms</span></a>
					<a href="?p=galeria" class="m_item"><span>Gallery</span></a>
					<a href="?p=restaurante" class="m_item"><span>Restaurant</span></a>
					<a href="" target="_blank" class="m_item"><span>Tours</span></a>
					<a href="" target="_blank" class="m_item"><span>Reservations</span></a>
				</nav>
			</div>
		</section>

		<section class="about">
			<div class="content">
				<div class="txt grid_uno">
						<div class="img_int scrollv_e" >
							<img class="scroll_v" src="../upload/galeria/bacalari03.jpg">
						</div>
						<div>
							<div class="txt_int">
								<h2>ABOUT US</h2>
								<p>Bacalari is a hotel that promotes recreational tourism. Through its location, amenities and facilities, as well as the food and beverage offerings that allow our visitors to live Bacalar from an experience of relaxation and luxury, in harmony with the nature of the area that make each stay an unparalleled experience for our guests. </p>
								<p>Each visit allows our guests to enjoy the tranquility of the lagoon and the heart of Bacalar, being sure to have a space full of amenities and traditional Mexican hospitality, as well as the comfort to which they are accustomed.</p>
							</div>
						</div>
						<div>
							<a href="?p=about"><span>CONÓCENOS</span></a>
						</div>
				</div>
				<div class="txt">
					<div class="img_zoom">
						<div class="img_zoom_int">
							<img src="../upload/galeria/exteriores.jpg">
						</div>
					</div>
				</div>
			</div>
		</section>

		<section class="habitaciones">
			<div class="content">
				<div class="txt grid_parrafo">
					<h2>ROOMS</h2>
					<p>Bacalari is the essence of the colors and natural elements of Bacalar. The architectural elements of the Moroccan Riads coexist with Mayan techniques in the same place, creating an atmosphere of joy and hospitality.</p>
				
				</div>
			</div>
			

					<div class="carousel">
						<div class="fraccion content">
							<p><span class="num blue">1</span> <span class="blue">–</span> <span class="den">1</span></p>
						</div>
						<div class="carousel_int splide">
							<div class="splide__track">
								<div class="splide__list">
									<div class="splide__slide">
										<div class="item_c">
											<div class="item_c_img">
												<img src="../upload/h_king/03.jpg">
											</div>
											<div class="item_c_info">
												<h3>MASTER SUITE LAGOON VIEW ROOM</h3>
												<h4>Occupancy: 2 persons</h4>
												<p><b>AMENITIES:</b><br>
												Chairs, TV, AC, Safe, fan, Hair dryer, frigo bar with luxury Mexican waters and hydrating drinks, organic coffee service with artisanal extraction methods. Lagoon kit available for the guest.
												</p>											
											</div>
										</div>
									</div>
									<div class="splide__slide">
										<div class="item_c">
											<div class="item_c_img">
												<img src="../upload/h_kinglagoonview/02.jpg">
											</div>
											<div class="item_c_info">
												<h3>KING SUITE PARTIAL LAGOON VIEW ROOM</h3>
												<h4>Occupancy: 2 persons</h4>
												<p><b>AMENITIES:</b><br>
												Chairs, TV, AC, Safe, fan, Hair dryer, frigo bar with luxury Mexican waters and hydrating drinks, organic coffee service with artisanal extraction methods. Lagoon kit available for the guest.</p>											
											</div>
										</div>
									</div>
									<div class="splide__slide">
										<div class="item_c">
											<div class="item_c_img">
												<img src="../upload/h_doble/05.jpg">
											</div>
											<div class="item_c_info">
												<h3>DOUBLE SUITE</h3>
												<h4>Occupancy: 4 persons<br>2 double beds</h4>
												<p><b>AMENITIES:</b><br>
												Chairs, TV, AC, safe, fan, hair dryer, frigo bar with luxury Mexican waters and hydrating drinks, organic coffee service with artisanal extraction methods. Lagoon kit available for the guest.
												</p>											
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
			<div class="content">
				<div class="txt grid_parrafo">
					<h4><a href="" target="_blank">RESERVATIONS</a></h4>
				</div>
			</div>
		</section>

		<section class="">
			<div class="content">
				<div class="txt">
					<h2 style="text-align:center;">GALLERY</h2>
					<hr>
					<img class="alignleft" src="../upload/galeria/rooftop03.jpg">
					<br><br>
					<br><br>
					<br><br>
					<img class="alignright" src="../upload/galeria/bacalari01.jpg">
					<!-- <img class="alignleft" src="upload/galeria/bacalari02.jpg"> -->
					<br><br><br>
					<div class="img_zoom">
						<div class="img_zoom_int">
							<img class="" src="../upload/galeria/bacalari02.jpg">
						</div>
					</div>
				</div>
			</div>
		</section>


		<section class="">
			<div class="content">
				<div class="txt grid_02">
					<div class="img_int scrollv_e">
						
						<img class="scroll_v" src="../upload/restaurante/cocina/01.jpg">
					</div>
					<div>
						<h2>RESTAURANT</h2>
					</div>
					<div class="columns">
						<div class="column">
							<p>Our kitchen is directed by Ricardo Méndez and Miguel Lima, who with their exclusive and evolving style integrate the avant-garde and exotic flavors of Mexico, Morocco and Peru. We create seasonal menus with an exquisite sense of belonging with product cuisine Raw Bar Grill and Picantería. </p>
							<p>Our mixologist is Diego Valencia, a talented young man from Guanajuato, who proposes exotic blends and implosions that stay on the palate, with special and disruptive flavors. The fine and international alcohols that make memorable all their concoctions. </p>
						</div>
						<div class="column">
							<p>Breakfast:<br>
							08:00 - 12:00</p>
							<p>Lunch:<br>
							13:00 - 18:00</p>
							<p>Dinners:<br>
							19:00 - 22:00</p>
						</div>
					</div>
					<div>
						<a href="?p=about"><span>CONOCE EL RESTAURANTE</span></a>
					</div>
				</div>
				<div class="txt">
					<div class="img_zoom">
						<div class="img_zoom_int">
							<img src="../upload/restaurante/02.jpg">
						</div>
					</div>
				</div>
				<div class="columns_c">
					<div class="column">
						<img src="../upload/restaurante/05.jpg">
					</div>
					<div class="column">
						<img src="../upload/restaurante/06.jpg">
					</div>
				</div>
				<div class="txt" style="text-align:center">
					<br><br>
					<h3>RESERVATIONS</h3>
					<a href="tel:+9831555472">+983.155.5472</a></p>
					<br><br>
				</div>
				<div class="txt">
					<div class="img_zoom">
						<div class="img_zoom_int">
							<img src="../upload/restaurante/04.jpg">
						</div>
					</div>
				</div>
			</div>
		</section>

		<section class="tour">
			<div class="content">
				<div class="tour_post">
					<div class="t_image"><img src="../upload/restaurante/01.jpg"></div>
					<div class="t_info txt">
						<div>
							<h3>Cycling in Bacalar </h3>
							<br><br><br>
							<p>Stroll through the streets of Bacalar, discovering new places and exploring local gastronomic flavors like a delicious marquesita or ice cream in downtown Bacalar, with a hike to the fort of San Felipe. Then head to the municipal sawmill and enjoy an afternoon at the lagoon. Remember that Bacalari has bicycles waiting for you.</p>
						</div>
					</div>
				</div>
				<div class="tour_post">
					<div class="t_image"><img src="../upload/galeria/piscina.jpg"></div>
					<div class="t_info txt">
						<div>
							<h3>Lagoon tour</h3>
							<br><br><br>
							<p>Immerse yourself in the colorful depths of the lagoon, discover the legend of the Witch in the natural underwater cliff. Be amazed by the fauna in the seasonal bird island, enjoy the oxygen emanating from the stromatolites and the tranquility of being carried away by the force of the wind at full sail.</p>
						</div>	
					</div>
				</div>
				<div class="txt">
					<div class="img_zoom">
						<div class="img_zoom_int">
							<img src="../upload/galeria/rooftop02.jpg">
						</div>
					</div>
				</div>
			</div>
		</section>

		<section class="reserva">
			<div class="content">
				<div class="txt grid_uno">
						<div class="img_int scrollv_e">
							<img class="scroll_v" src="../upload/h_kinglagoonview/09.jpg">
						</div>
						<div>
							<div class="txt_int">
								<h2>RESERVE</h2>
								<p>Designed for people looking to experience nature first hand without sacrificing the hospitality of a place that values and understands that each traveler is unique. Bacalari welcomes national and international travelers with the intention of awakening the senses and ensuring their well-being.</p>
								<p><b>Reservations:</b><br><a href="tel:+9831555472">983.155.5472</a></p>
							</div>
						</div>
						<div>
						<h4><a href="" target="_blank">RESERVATIONS</a></h4>
						</div>
				</div>
			</div>
		</section>

		<div class="over_cookies">
			<div class="oc_int">
				<p>Utilizamos galletas! al dar click o continuar navegando el sitio, aceptas y permites que recolectemos tu información. <a href="?p=page">Leer más</a></p>
				<button type="button" class="btn blue"><span>OK</span></button>
			</div>
		</div>

		<script>
			$(document).ready(function(){
				$('.over_cookies .btn').click(function(){
					$('.over_cookies').fadeOut();
				});
			});
		</script>

	<?php
	} //cierra el codigo
	?>

</div>

<footer>
	<div class="footer_int">
		<div class="fi">
			<div class="f_icon">
				<a href="https://www.whatsapp.com/?lang=es" target="_blank" class="contacto_w">
					<span>Contacto por<br>Whatsapp</span>
				</a>
			</div>
			<div class="btn_legales">
				<span>Legales</span>
			</div>
		</div>
		<div class="fi">
			<nav>
				<a href="?p=contacto" class="f_item">Contacto</a>
				<a href="" target="" class="f_item blue">Reservar Ahora</a>
			</nav>
		</div>
		<div class="fi">
			<nav class="redes">
				<a href="" target="" class="f_item">FACEBOOK</a>
				<a href="" target="" class="f_item">INSTAGRAM</a>
			</nav>
			<div class="btn_social">
				<span>Social</span>
			</div>
		</div>
	</div>

	<div class="d_legales">
		<div class="btn_cerrar">
			<span>Cerrar</span>
		</div>
		<nav class="m_l">
			<span>BACALARI © 2022</span>
			<a href="?p=page">Política de Privacidad</a>
			<a href="?p=page">Términos y Condiciones</a>
		</nav>
		<nav class="links">
			<a href="https://www.instagram.com/dupla.mx/" target="_blank">&lt;&frasl;dupla&gt;</a>
			<a href="https://hgestudio.com/" target="_blank">Hg Estudio</a>
		</nav>
	</div>
</footer>




</body>
</html> 