        <section class="about">
            <div class="content">
                <div class="txt grid_uno">
                        <div class="img_int scrollv_e">
                            <img class="scroll_v" src="../upload/galeria/bacalari03.jpg">
                        </div>
                        <div>
                            <div class="txt_int">
                                <h2>ABOUT US</h2>
                                <p>Bacalari is a hotel that promotes recreational tourism. Through its location, amenities and facilities, as well as the food and beverage offerings that allow our visitors to live Bacalar from an experience of relaxation and luxury, in harmony with the nature of the area that make each stay an unparalleled experience for our guests. </p>
								<p>Each visit allows our guests to enjoy the tranquility of the lagoon and the heart of Bacalar, being sure to have a space full of amenities and traditional Mexican hospitality, as well as the comfort to which they are accustomed.</p>
                            </div>
                        </div>
                </div>
                <div class="txt">
                    <div class="img_zoom">
                        <div class="img_zoom_int">
                            <img src="../upload/galeria/exteriores.jpg">
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="tour">
			<div class="content">
				<div class="tour_post">
					<div class="t_image"><img src="../upload/h_king/03.jpg"></div>
					<div class="t_info txt">
						<div class="txt_about">
							<h2>MASTER SUITE LAGOON VIEW ROOM</h2>
                            <h3>Occupancy: 2 persons</h3>
							<br><br><br>
                            <p>King size bed with 420 thread count cotton sheets, the room has its own private terrace with pool, overlooking the lagoon, to appreciate from the comfort of your room its 7 colors. Spacious and elegant bathrooms with organic Mexican luxury amenities, dream towels by Vivenda textile house. Perfect temperature, content and comfort in each of our rooms.</p>
                            <p><b>Amenities:</b><br>
                            Chairs, TV, AC, Safe, fan, Hair dryer, frigo bar with luxury Mexican waters and hydrating drinks, organic coffee service with artisanal extraction methods. Lagoon kit available for the guest.</p>
						</div>
					</div>
				</div>
                <div class="tour_post">
					<div class="t_image"><img src="../upload/h_kinglagoonview/02.jpg"></div>
					<div class="t_info txt">
						<div class="txt_about">
							<h2>KING SUITE PARTIAL LAGOON VIEW ROOM</h2>
                            <h3>Occupancy: 2 persons </h3>
							<br><br><br>
                            <p>King size bed with 420 thread count cotton sheets, the room has its own private terrace with pool, with partial view of the lagoon, to appreciate from the comfort of your room its 7 colors. Spacious and elegant bathrooms with organic Mexican luxury amenities, dream towels by Vivenda textile house. Perfect temperature, content and comfort in each of our rooms.</p>
                            <p><b>Amenities:</b><br>
                            Chairs, TV, AC, Safe, fan, Hair dryer, frigo bar with luxury Mexican waters and hydrating drinks, organic coffee service with artisanal extraction methods. Lagoon kit available for the guest.</p>
						</div>
					</div>
				</div>
                <div class="tour_post">
					<div class="t_image"><img src="../upload/h_doble/05.jpg"></div>
					<div class="t_info txt">
						<div class="txt_about">
							<h2>SUITE DOBLE</h2>
                            <h3>Occupancy: 4 persons<br>2 double beds</h3>
							<br><br><br>
                            <p>Double beds, with 420 thread count cotton sheets, the room has its own private terrace with hammock. Spacious and elegant bathrooms with organic Mexican luxury amenities, dream towels by Vivenda textile house. Perfect temperature, content and comfort in each of our rooms.</p>
                            <p><b>Amenities:</b><br>
                            Chairs, TV, AC, safe, fan, hair dryer, frigo bar with luxury Mexican waters and hydrating drinks, organic coffee service with artisanal extraction methods. Lagoon kit available for the guest.</p>
						</div>
					</div>
				</div>
				<div class="txt">
                    <img class="aligncenter" src="../upload/galeria/rooftop02.jpg">
                    <br><br><br><br>
                    <p style="text-align:center; max-width: 40rem;margin:0 auto;">
                    In-room massages<br>
                    Ranger Crew <br>
                    Bicycles<br>
                    Concierge/ WhatsApp concierge <br>
                    Coordination of tours and reservations / Itinerary of activities<br>
                    Pick up and drop off at the airport <br>
                    Room service <br>
                    Coordination of special events<br>
                    Yoga classes
                    </p>
                    <br><br><br><br>
                    <hr>
                    <img class="alignleft" src="../upload/restaurante/05.jpg">
                    <img class="alignleft" src="../upload/restaurante/06.jpg">
                    <hr>
                </div>
                
			</div>
            
            
		</section>
     

        <section>
            <div class="carousel">
                <div class="fraccion content">
                    <p><span class="num blue">1</span> <span class="blue">–</span> <span class="den">1</span></p>
                </div>
                <div class="carousel_int splide">
                    <div class="splide__track">
                        <div class="splide__list">
                            <div class="splide__slide">
                                <div class="item_c">
                                    <div class="item_c_img">
                                        <img src="../upload/galeria/aereohotel.jpg">
                                    </div>
                                </div>
                            </div>
                            <div class="splide__slide">
                                <div class="item_c">
                                    <div class="item_c_img">
                                        <img src="../upload/galeria/bacalari01.jpg">
                                    </div>
                                </div>    
                            </div>
                            <div class="splide__slide">
                                <div class="item_c">
                                    <div class="item_c_img">
                                        <img src="../upload/galeria/bacalari02.jpg">
                                    </div>
                                </div>    
                            </div>
                            <div class="splide__slide">
                                <div class="item_c">
                                    <div class="item_c_img">
                                        <img src="../upload/galeria/rooftop01.jpg">
                                    </div>
                                </div>    
                            </div>
                            <div class="splide__slide">
                                <div class="item_c">
                                    <div class="item_c_img">
                                        <img src="../upload/galeria/rooftop03.jpg">
                                    </div>
                                </div>    
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="content">
                <div class="txt">
                    <div class="img_zoom">
                        <div class="img_zoom_int">
                            <img src="../upload/restaurante/04.jpg">
                        </div>
                    </div>
                </div>
            </div>
        </section>