<!DOCTYPE html>
<html lang="es">
<head>
	<title>BACALARI</title>
	<meta name="lang" content="es" />
	<meta charset="utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="format-detection" content="address=no,email=no,telephone=no">
	<meta name="viewport" content="width=device-width, initial-scale=1.0 user-scalable=no">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,700;1,300;1,700&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="../css/splide.min.css">
	<link rel="stylesheet" type="text/css" href="../css/style.css">
	<link rel="stylesheet" type="text/css" href="../css/responsive.css">

	<link rel="shortcut icon" type="image/x-icon" href="../img/favicon.ico">

	<script src="../js/jquery.min.js"></script>

	<script src="../js/lib/greensock/TweenMax.min.js"></script>
	<script src="../js/scrollmagic/minified/ScrollMagic.min.js"></script>
	<script src="../js/scrollmagic/minified/plugins/animation.gsap.min.js"></script>

	<script src="../js/splide.min.js"></script>
	
	<script type="text/javascript" src="../js/code.js"></script>



</head>




<body>

<header>
	<div class="header_int">
		<div class="hi">
			<a href="./" class="logo_icon">
				<img src="../img/logo.png">
			</a>
		</div>
		<div class="hi">
			<a href="./" class="logo">
				<img src="../img/logo.svg">
			</a>
		</div>
		<div class="hi">
			<div class="btn_menu">
				<span></span>
			</div>
			<nav class="idioma">
				<a href="../en" class="m_item">Inglés</a>
				<span class="m_item act">Español</span>
			</nav>
		</div>
		
	</div>


	<div class="menu_ext">
		<div class="content">
			<div class="image_menu">
				<div class="image_menu_int">
					<img src="../upload/01.jpg"> 
				</div>
			</div>
			<nav class="menu">
				<a href="?p=about" class="m_item"><span>Sobre Nosotros</span></a>
				<a href="?p=habitacion" class="m_item"><span>Habitaciones</span></a>
				<a href="?p=galeria" class="m_item"><span>Galería</span></a>
				<a href="?p=restaurante" class="m_item"><span>Restaurante</span></a>
				<a href="" target="_blank" class="m_item"><span>Tours</span></a>
				<a href="" target="_blank" class="m_item"><span>Reservaciones</span></a>
			</nav>
		</div>
	</div>
</header>

<div class="wrapper">

	<?php 
	if ($_GET['p']) {
	// if (isset($_GET['p'])) {
	$pagina = 'page/'. $_GET['p'] . '.php'; 
	include $pagina;	
	?>	
	<?php
	} else {
	?>
		<!-- menu -->
		<section class="sec_home">
			<div class="content">
				<div class="image_menu">
					<div class="image_menu_int">
						<img src="../upload/01.jpg"> 
					</div>
				</div>
				<nav class="menu">
					<a href="?p=about" class="m_item"><span>Sobre Nosotros</span></a>
					<a href="?p=habitacion" class="m_item"><span>Habitaciones</span></a>
					<a href="?p=galeria" class="m_item"><span>Galería</span></a>
					<a href="?p=restaurante" class="m_item"><span>Restaurante</span></a>
					<a href="" target="_blank" class="m_item"><span>Tours</span></a>
					<a href="" target="_blank" class="m_item"><span>Reservaciones</span></a>
				</nav>
			</div>
		</section>

		<section class="about">
			<div class="content">
				<div class="txt grid_uno">
						<div class="img_int scrollv_e" >
							<img class="scroll_v" src="../upload/galeria/bacalari03.jpg">
						</div>
						<div>
							<div class="txt_int">
								<h2>SOBRE NOSOTROS</h2>
								<p>Bacalari es un hotel que fomenta el turismo de recreación. Gracias a su ubicación, amenidades e instalaciones, así como la oferta de comida y bebida que permiten a nuestros visitantes vivir Bacalar desde una experiencia de relajación y lujo, logrando así crear armonía con la naturaleza propia de la zona que hacen de cada estancia una experiencia inigualable para nuestros invitados. </p>
								<p>Cada visita permite a nuestros invitados llenarse de la tranquilidad de disfrutar de la laguna y del corazón de Bacalar, teniendo la seguridad de contar con un espacio lleno de amenidades y la hospitalidad tradicional en México, así como el confort al que están acostumbrados.</p>
							</div>
						</div>
						<div>
							<a href="?p=about"><span>CONÓCENOS</span></a>
						</div>
				</div>
				<div class="txt">
					<div class="img_zoom">
						<div class="img_zoom_int">
							<img src="../upload/galeria/exteriores.jpg">
						</div>
					</div>
				</div>
			</div>
		</section>

		<section class="habitaciones">
			<div class="content">
				<div class="txt grid_parrafo">
					<h2>HABITACIONES</h2>
					<p>Bacalari es la esencia de los colores y elementos naturales de Bacalar. Los elementos arquitectónicos propios de los Riads marroquís coexisten con técnicas mayas en un mismo lugar, creando una atmósfera de algarabía y hospitalidad.</p>
				
				</div>
			</div>
			

					<div class="carousel">
						<div class="fraccion content">
							<p><span class="num blue">1</span> <span class="blue">–</span> <span class="den">1</span></p>
						</div>
						<div class="carousel_int splide">
							<div class="splide__track">
								<div class="splide__list">
									<div class="splide__slide">
										<div class="item_c">
											<div class="item_c_img">
												<img src="../upload/h_king/03.jpg">
											</div>
											<div class="item_c_info">
												<h3>HABITACIÓN MASTER SUITE LAGOON VIEW</h3>
												<h4>Ocupación: 2 personas</h4>
												<p><b>AMENIDADES:</b><br>
												Sillas, TV, AC, Caja fuerte, ventilador, Secadora de pelo, frigo bar con aguas mexicanas de lujo y bebidas hidratantes, servicio de café orgánico con métodos de extracción artesanales. Kit de laguna disponible para el huésped.
												</p>											
											</div>
										</div>
									</div>
									<div class="splide__slide">
										<div class="item_c">
											<div class="item_c_img">
												<img src="../upload/h_kinglagoonview/02.jpg">
											</div>
											<div class="item_c_info">
												<h3>HABITACIÓN KING SUITE PARCIAL LAGOON VIEW </h3>
												<h4>Ocupación: 2 personas</h4>
												<p><b>AMENIDADES:</b><br>
												Sillas, TV, AC, Caja fuerte, ventilador, Secadora de pelo, frigo bar con aguas mexicanas de lujo y bebidas hidratantes, servicio de café orgánico con métodos de extracción artesanales. Kit de laguna disponible para el huésped.</p>											
											</div>
										</div>
									</div>
									<div class="splide__slide">
										<div class="item_c">
											<div class="item_c_img">
												<img src="../upload/h_doble/05.jpg">
											</div>
											<div class="item_c_info">
												<h3>SUITE DOBLE</h3>
												<h4>Ocupación: 4 personas<br>2 camas matrimoniales</h4>
												<p><b>AMENIDADES:</b><br>
												Sillas, TV, AC, Caja fuerte, ventilador, Secadora de pelo, frigo bar con aguas mexicanas de lujo y bebidas hidratantes, servicio de café orgánico con métodos de extracción artesanales. Kit de laguna disponible para el huésped.
												</p>											
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
			<div class="content">
				<div class="txt grid_parrafo">
					<h4><a href="" target="_blank">RESERVAR HABITACIÓN</a></h4>
				</div>
			</div>
		</section>

		<section class="">
			<div class="content">
				<div class="txt">
					<h2 style="text-align:center;">GALERÍA</h2>
					<hr>
					<img class="alignleft" src="../upload/galeria/rooftop03.jpg">
					<br><br>
					<br><br>
					<br><br>
					<img class="alignright" src="../upload/galeria/bacalari01.jpg">
					<!-- <img class="alignleft" src="upload/galeria/bacalari02.jpg"> -->
					<br><br><br>
					<div class="img_zoom">
						<div class="img_zoom_int">
							<img class="" src="../upload/galeria/bacalari02.jpg">
						</div>
					</div>
				</div>
			</div>
		</section>


		<section class="">
			<div class="content">
				<div class="txt grid_02">
					<div class="img_int scrollv_e">
						
						<img class="scroll_v" src="../upload/restaurante/cocina/01.jpg">
					</div>
					<div>
						<h2>RESTAURANTE</h2>
					</div>
					<div class="columns">
						<div class="column">
							<p>Nuestra cocina, la dirige Ricardo Méndez y Miguel Lima que con su estilo exclusivo y evolutivo integran los sabores vanguardistas y exóticos de México, Marruecos y Perú. Creamos menús de temporada con un exquisito sentido de pertenencia con cocina de producto Raw Bar Grill y Picantería. </p>
							<p>Nuestro mixólogo, es Diego Valencia, un talentoso joven guanajuatense, que propone a través de sus mezclas exóticas e, implosiones que se quedan en el paladar, con sabores especiales y disruptivos. Los finos e internacionales alcoholes que hacen memorables todos sus brebajes. </p>
						</div>
						<div class="column">
							<p>Desayunos:<br>
							08:00 - 12:00</p>
							<p>Comida:<br>
							13:00 - 18:00</p>
							<p>Cenas:<br>
							19:00 - 22:00</p>
						</div>
					</div>
					<div>
						<a href="?p=about"><span>CONOCE EL RESTAURANTE</span></a>
					</div>
				</div>
				<div class="txt">
					<div class="img_zoom">
						<div class="img_zoom_int">
							<img src="../upload/restaurante/02.jpg">
						</div>
					</div>
				</div>
				<div class="columns_c">
					<div class="column">
						<img src="../upload/restaurante/05.jpg">
					</div>
					<div class="column">
						<img src="../upload/restaurante/06.jpg">
					</div>
				</div>
				<div class="txt" style="text-align:center">
					<br><br>
					<h3>RESERVACIONES</h3>
					<a href="tel:+9831555472">+983.155.5472</a></p>
					<br><br>
				</div>
				<div class="txt">
					<div class="img_zoom">
						<div class="img_zoom_int">
							<img src="../upload/restaurante/04.jpg">
						</div>
					</div>
				</div>
			</div>
		</section>

		<section class="tour">
			<div class="content">
				<div class="tour_post">
					<div class="t_image"><img src="../upload/restaurante/01.jpg"></div>
					<div class="t_info txt">
						<div>
							<h3>Ciclismo en bacalar</h3>
							<br><br><br>
							<p>Pasea por las calles de Bacalar, descubriendo nuevos lugares y explorando sabores gastronómicos locales como una deliciosa marquesita o un helado en el centro de Bacalar, con una caminata al fuerte de San Felipe. Dirígete después al aserradero municipal y disfruta de una tarde de laguna. Recuerda que Bacalari tiene bicicletas esperándote.</p>
						</div>
					</div>
				</div>
				<div class="tour_post">
					<div class="t_image"><img src="../upload/galeria/piscina.jpg"></div>
					<div class="t_info txt">
						<div>
							<h3>Tour en la laguna</h3>
							<br><br><br>
							<p>Adéntrate en las profundidades de los colores de la laguna, descubre la leyenda de la Bruja en el precipicio natural subacuático. Asómbrate con la fauna en la Isla de los pájaros por temporada, disfruta del oxigeno que emanan los estromatolitos y la tranquilidad de dejarse llevar por la fuerza del viento a toda vela.</p>
						</div>	
					</div>
				</div>
				<div class="txt">
					<div class="img_zoom">
						<div class="img_zoom_int">
							<img src="../upload/galeria/rooftop02.jpg">
						</div>
					</div>
				</div>
			</div>
		</section>

		<section class="reserva">
			<div class="content">
				<div class="txt grid_uno">
						<div class="img_int scrollv_e">
							<img class="scroll_v" src="../upload/h_kinglagoonview/09.jpg">
						</div>
						<div>
							<div class="txt_int">
								<h2>RESERVA</h2>
								<p>Diseñado para las personas que buscan experimentar de primera mano la naturaleza sin sacrificar la hospitalidad de un espacio que valora y entiende que cada viajero es único. Bacalari recibe viajeros nacionales e internacionales con intenciones de despertar los sentidos y procurar su bienestar.</p>
								<p><b>Reservaciones:</b><br><a href="tel:+9831555472">983.155.5472</a></p>
							</div>
						</div>
						<div>
						<h4><a href="" target="_blank">RESERVAR HABITACIÓN</a></h4>
						</div>
				</div>
			</div>
		</section>

		<div class="over_cookies">
			<div class="oc_int">
				<p>Utilizamos galletas! al dar click o continuar navegando el sitio, aceptas y permites que recolectemos tu información. <a href="?p=page">Leer más</a></p>
				<button type="button" class="btn blue"><span>OK</span></button>
			</div>
		</div>

		<script>
			$(document).ready(function(){
				$('.over_cookies .btn').click(function(){
					$('.over_cookies').fadeOut();
				});
			});
		</script>

	<?php
	} //cierra el codigo
	?>

</div>

<footer>
	<div class="footer_int">
		<div class="fi">
			<div class="f_icon">
				<a href="https://www.whatsapp.com/?lang=es" target="_blank" class="contacto_w">
					<span>Contacto por<br>Whatsapp</span>
				</a>
			</div>
			<div class="btn_legales">
				<span>Legales</span>
			</div>
		</div>
		<div class="fi">
			<nav>
				<a href="?p=contacto" class="f_item">Contacto</a>
				<a href="" target="" class="f_item blue">Reservar Ahora</a>
			</nav>
		</div>
		<div class="fi">
			<nav class="redes">
				<a href="" target="" class="f_item">FACEBOOK</a>
				<a href="" target="" class="f_item">INSTAGRAM</a>
			</nav>
			<div class="btn_social">
				<span>Social</span>
			</div>
		</div>
	</div>

	<div class="d_legales">
		<div class="btn_cerrar">
			<span>Cerrar</span>
		</div>
		<nav class="m_l">
			<span>BACALARI © 2022</span>
			<a href="?p=page">Política de Privacidad</a>
			<a href="?p=page">Términos y Condiciones</a>
		</nav>
		<nav class="links">
			<a href="https://www.instagram.com/dupla.mx/" target="_blank">&lt;&frasl;dupla&gt;</a>
			<a href="https://hgestudio.com/" target="_blank">Hg Estudio</a>
		</nav>
	</div>
</footer>




</body>
</html> 