<section class="contact">
    <div class="content">
        <div class="mapa">
            <div class="map" id="map"></div>
        </div>
        <div class="direccion">
            <p><b>phone</b><br>
            <a href="tel:+9831555472">+983.155.5472</a></p>
            <p><b>whatsapp</b><br>
            <a href="https://wa.me/19831555472" target="_blank">+983.155.5472</a></p>
            <p><b>email</b><br>
            <a href="mailto:recepcion@bacalari.com.mx">recepcion@bacalari.com.mx</a></p>
            <p><b>address</b><br>
            Calle 36 RG2, Mz. 26 Lt. 31. Bacalar, Quintana Roo. CP.77930</p>
        </div>
        <div class="formulario">
            <form>
                <div class="u_c">
                    <label>Nombre (s)*</label>
                    <input type="text">
                </div>
                <div class="u_c">
                    <label>Apellidos</label>
                    <input type="text">
                </div>
                <div class="u_c">
                    <label>Email*</label>
                    <input type="text">
                </div>
                <div class="u_c">
                    <label>Teléfono</label>
                    <input type="text">
                </div>
                <div class="d_c">
                    <label>Mensaje</label>
                    <textarea placeholder="Escribe como podemos ayudarte..."></textarea>
                    <button class="btn-contact blue"><span>ENVIAR</span></button>
                </div>
                <div class="d_c">
                    <label class="container">
                        ACEPTO <a href="?p=page" target="_blank">TERMINOS Y CONDICIONES</a>
                        <input type="checkbox">
                        <span class="checkmark"></span>
                    </label>
                </div>
            </form>
        </div>
    </div>
</section>


<script>
  var map;
  var center = {lat: 18.685978, lng: -88.38847};
  function initMap() {
    map = new google.maps.Map(document.getElementById('map'), {
      center: center,
      zoom: 14,
      disableDefaultUI: true,
      styles: 
      [
  {
    "elementType": "geometry",
    "stylers": [
      {
        "color": "#f5f5f5"
      }
    ]
  },
  {
    "elementType": "labels.icon",
    "stylers": [
      {
        "visibility": "off"
      }
    ]
  },
  {
    "elementType": "labels.text.fill",
    "stylers": [
      {
        "color": "#616161"
      }
    ]
  },
  {
    "elementType": "labels.text.stroke",
    "stylers": [
      {
        "color": "#f5f5f5"
      }
    ]
  },
  {
    "featureType": "administrative.land_parcel",
    "elementType": "labels.text.fill",
    "stylers": [
      {
        "color": "#bdbdbd"
      }
    ]
  },
  {
    "featureType": "poi",
    "elementType": "geometry",
    "stylers": [
      {
        "color": "#eeeeee"
      }
    ]
  },
  {
    "featureType": "poi",
    "elementType": "labels.text.fill",
    "stylers": [
      {
        "color": "#757575"
      }
    ]
  },
  {
    "featureType": "poi.park",
    "elementType": "geometry",
    "stylers": [
      {
        "color": "#e5e5e5"
      }
    ]
  },
  {
    "featureType": "poi.park",
    "elementType": "labels.text.fill",
    "stylers": [
      {
        "color": "#9e9e9e"
      }
    ]
  },
  {
    "featureType": "road",
    "elementType": "geometry.fill",
    "stylers": [
      {
        "color": "#7fa4b1"
      },
      {
        "weight": 0.5
      }
    ]
  },
  {
    "featureType": "road.arterial",
    "elementType": "labels.text.fill",
    "stylers": [
      {
        "color": "#757575"
      }
    ]
  },
  {
    "featureType": "road.highway",
    "elementType": "geometry",
    "stylers": [
      {
        "color": "#dadada"
      }
    ]
  },
  {
    "featureType": "road.highway",
    "elementType": "labels.text.fill",
    "stylers": [
      {
        "color": "#616161"
      }
    ]
  },
  {
    "featureType": "road.local",
    "elementType": "labels.text.fill",
    "stylers": [
      {
        "color": "#9e9e9e"
      }
    ]
  },
  {
    "featureType": "transit.line",
    "elementType": "geometry",
    "stylers": [
      {
        "color": "#e5e5e5"
      }
    ]
  },
  {
    "featureType": "transit.station",
    "elementType": "geometry",
    "stylers": [
      {
        "color": "#eeeeee"
      }
    ]
  },
  {
    "featureType": "water",
    "elementType": "geometry",
    "stylers": [
      {
        "color": "#c9c9c9"
      }
    ]
  },
  {
    "featureType": "water",
    "elementType": "labels.text.fill",
    "stylers": [
      {
        "color": "#9e9e9e"
      }
    ]
  }
]
    });
    var image = {
      url: '../img/ubicacion.png',
    };
   
   



        var marker = new google.maps.Marker({
          position: center,
          map: map,
      	draggable: false,
          icon: image
        });
        marker.addListener('click', function() {
          infowindow.open(map, marker);
        });

  }
    </script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCIcUlEPfCRb1MWHrPYDRFv13i_M-dwl14&amp;callback=initMap" defer=""></script>

    
